Browser and App Support

The following provides an overview of supported web browser, mobile browsers and mobile operating systems for the Whispir Platform:

Web

Which devices and browsers are supported by Whispir Platform on the web?

Microsoft® Internet Explorer® versions 8, 9, 10 and 11 (IE 11 recommended). Some functionality restrictions and user experience is reduced on IE browsers. Mozilla® Firefox®, most recent stable version Mozilla Firefox applies updates automatically.* Google Chrome™, most recent stable version. Google Chrome applies updates automatically;* Apple® Safari® most recent stable version Apple Safari applies updates automatically.* Whispir makes every effort to test and support the most recent version of Firefox, Safari & Chrome. Note: Whispir Design Studio is not available for Microsoft® Internet Explorer® versions 8, 9, 10.

Messenger

Which mobile iOS and Android versions are supported by the Whispir Messenger app?

Whispir Messenger is supported on iOS 6.x, 7.x and 8.x. Whispir makes every effort to test and support the most recent version of iOS. Google Android 4.3.x and 4.4.x. Whispir makes every effort to test and support the most recent version of Android.

Mobile for iOS, OneClick for iOS

Which OS versions are supported by Whispir Mobile for iOS and OneClick for iOS for iPhone, iPad devices?

Whispir iOS apps are supported on the following versions: iOS 6.x, 7.x and 8.x. Whispir makes every effort to test and support the most recent version of iOS.

Mobile web / HTML5

Which browsers are supported by Whispir for Whispir Mobile and Rich Messaging?

Whispir mobile and Rich Messaging are designed for HTML5 browsers, these include: Microsoft® Internet Explorer® 10 for Windows Phone 8.x. Some functionality restrictions and user experience is reduced on Internet Explorer 10 for Windows Phone 8. Google Chrome™ for Android 4.x. Whispir makes every effort to test and support the most recent version of Android. Apple® Safari® for iOS 6.x, 7.x and 8.x. Whispir makes every effort to test and support the most recent version of iOS.